
.pay-list {
  margin-top: 30px;
}

.pay-list li {
  width: 100%;
  margin-bottom: 18px;
  border-bottom: 2px solid #D9D9D9;
  padding-bottom: 12px;
  font-size: 15px;
}

.pay-list h3 {
  margin-bottom: 10px;
  font-size: 18px;
}

.pay-list li.item2 .coupon-box p {
  min-width: max-content;
  margin-right: 30px;
}

.pay-list li.item2 .select-box {
  width: 100%;
  height: 44px;
}

.pay-list li.item2 .select-box select {
  font-size: 15px;
}

.pay-list li.item2 .point {
  margin: 26px 0 6px;
}

.pay-list li.item2 .point-input > div {
  width: calc(100% - 110px);
  padding: 0 6px;
  font-size: 15px;
}

.pay-list li.item2 .point-input input {
  display: block;
  width: 100%;
  height: 40px;
  text-align: right;
  padding: 0 4px;
}

.pay-list li.item2 .point-input input::placeholder {
  text-align: left;
  font-weight: 400;
}

.pay-list li.item2 .point-input button {
  display: block;
  width: 90px;
  height: 40px;
  background-color: #E4E0FF;
  font-size: 15px;
}

.pay-list li.item3 {
  font-size: 14px;
  border: none;
}

.pay-list li.item3 div {
  margin-bottom: 12px;
}

.pay-list li.item3 p.txt-bold {
  font-size: 16px;
}

.pay-list li.item3 div.border {
  margin-top: 16px;
  height: 54px;
  padding: 0 14px;
}

.pay-list li.item3 div.border p.txt-bold {
  font-size: 18px;
} 




.payment-btn label span {
  font-size: 13px;
  margin-left: 10px;
}

.payment-btn button {
  margin-top: 14px;
}



@media (min-height: 770px) {
  .payment-btn {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 4px 20px 24px;
    background-color: #fff;
  }
}
